BODY{background:#fff;COLOR:#333;font:12px arial,helvetica,sans serif;TEXT-ALIGN:center}
.ar14bd{COLOR:#333;font:bold 14px arial,sans-serif}
.awardlinks A{COLOR:#fff;font:bold 12px arial,helvetica,sans-serif}
.bobcontentspace{padding:0px 24px 5px 18px}
.bu{BORDER-BOTTOM:#e8c507 2px solid;FONT-WEIGHT:bold}
.bullet-table .note{COLOR:#666;FONT-SIZE:10px}
.cancel-button{background:#e6e4df;COLOR:#5a5a5a;CURSOR:pointer;FONT:bold 11px arial,helvetica,sans-serif;LETTER-SPACING:1px;padding:2px 10px 2px 10px}
.clearb,.cb{CLEAR:both;FONT-SIZE:1px;HEIGHT:1px;LINE-HEIGHT:1px;MARGIN-TOP:-1px}
.clearl,.cl{CLEAR:left;FONT-SIZE:1px;HEIGHT:1px;LINE-HEIGHT:1px;MARGIN-TOP:-1px}
.clearr,.cr{CLEAR:right;FONT-SIZE:1px;HEIGHT:1px;LINE-HEIGHT:1px;MARGIN-TOP:-1px}
.connect-block{padding:8px 5px 12px 30px}
.connect-block B{FONT-SIZE:17px}
.connectrow{FONT-SIZE:11px;PADDING-TOP:0px}
.core-button{background:white url(jsbool/form_btn_tile.gif);COLOR:#333;CURSOR:pointer;FONT:bold 11px arial,helvetica,sans-serif;LETTER-SPACING:1px}
.core-button-border{background:#f3bd55}
.core-button-border-error{background:#dc181e}
.dh .a{background:#ffe;padding:2px 3px 7px 8px}
.dh .bottom{background:#ffe}
.dh .q{background:#ffe;BORDER-TOP:#cfcfc3 1px solid;padding:5px 3px 2px 8px}
.dh STRONG{FONT-SIZE:16px}
.error{COLOR:#d9181e;font:bold 13px arial,helvetica,sans-serif}
.footer .links{FONT-SIZE:11px;FONT-WEIGHT:bold;LINE-HEIGHT:15px;MARGIN:15px 10px 15px 26px}
.footer .terms{COLOR:#fff;FONT-SIZE:9px}
.form-table{MARGIN-BOTTOM:50px}
.form-table .colhead{FONT-WEIGHT:bold;PADDING-TOP:3px;WHITE-SPACE:nowrap}
.form-table .errorfield{background:#ffa8a8;padding:2px}
.form-table .errorlabel{COLOR:#d9181e;FONT-WEIGHT:bold;PADDING-RIGHT:10px;PADDING-TOP:4px;TEXT-ALIGN:right;WHITE-SPACE:nowrap}
.form-table .field{COLOR:#333;FONT-SIZE:13px}
.form-table .label{PADDING-RIGHT:10px;PADDING-TOP:3px;TEXT-ALIGN:right;WHITE-SPACE:nowrap}
.form-table .note{COLOR:#666;FONT-SIZE:10px;PADDING-BOTTOM:15px}
.form-table .note DIV.offer{WIDTH:90%}
.form-table .paddedfield{COLOR:#333;FONT-SIZE:13px;PADDING-TOP:3px}
.form-table .padding,.bullet-table .padding{HEIGHT:20px;LINE-HEIGHT:1px}
.form-table .requiredlabel{FONT-WEIGHT:bold;PADDING-RIGHT:10px;PADDING-TOP:3px;TEXT-ALIGN:right;WHITE-SPACE:nowrap}
.form-table .reversedlabel{background:#a8a8a8;FONT-WEIGHT:bold;WHITE-SPACE:nowrap}
.form-table .smallfield{COLOR:#333;FONT-SIZE:11px}
.form-table .smcolhead{FONT-SIZE:11px;FONT-WEIGHT:bold;PADDING-TOP:3px;WHITE-SPACE:nowrap}
.form-table TD,.bullet-table TD{font:13px arial,helvetica,sans-serif}
.formopen,.formclose{FONT-SIZE:1px;HEIGHT:1px;LINE-HEIGHT:1px}
.fwdgt{padding:0px 2px 0px 2px}
.fwdgt .mbtn{POSITION:relative;RIGHT:2px}
.fwdgt IMG,.quaclmcell IMG,.quaclmcell DIV{MARGIN-BOTTOM:2px}
.genresDD A{background:#fcf6de;BORDER-BOTTOM:#fcf6de 1px solid;BORDER-LEFT:#ffffff 1px solid;BORDER-RIGHT:#ffffff 1px solid;BORDER-TOP:0px;COLOR:#040300;CURSOR:hand;DISPLAY:block;FONT-SIZE:11px;MARGIN:0px;padding:1px 5px 1px 5px;TEXT-DECORATION:none}
.globalDropDown .inner1,.inner1{BORDER-BOTTOM:#c9c3ab 1px solid;BORDER-LEFT:#ffffff 1px solid;BORDER-RIGHT:#c9c3ab 1px solid;BORDER-TOP:#ffffff 1px solid}
.globalDropDown .inner2,.genresDD .inner2{BORDER-BOTTOM:#ffffff 1px solid}
.globalDropDown A{background:#fcf6de;BORDER-BOTTOM:#fcf6de 1px solid;BORDER-LEFT:#ffffff 1px solid;BORDER-RIGHT:#ffffff 1px solid;BORDER-TOP:0px;COLOR:#040300;CURSOR:hand;DISPLAY:block;FONT-SIZE:11px;MARGIN:0px;padding:4px 5px 4px 5px;TEXT-DECORATION:none}
.globalDropDown LI,.genresDD LI{BORDER-BOTTOM:#fcf6de 1px solid;FONT-SIZE:0px;LINE-HEIGHT:12px;MARGIN:0px;padding:0px}
.globalDropDown UL,.genresDD UL,.globalDropDown LI,.genresDD LI{BORDER-BOTTOM:0px;BORDER-LEFT:0px;BORDER-RIGHT:0px;BORDER-TOP:0px;list-style:none;MARGIN:0px;padding:0px;TEXT-DECORATION:none}
.globalDropDown,.genresDD{BORDER-BOTTOM:#ded8c0 1px solid;BORDER-LEFT:#ffffff 1px solid;BORDER-RIGHT:#ded8c0 1px solid;BORDER-TOP:#ffffff 1px solid;CURSOR:pointer;DISPLAY:none;FILTER: progid:DXImageTransform.Microsoft.Alpha(opacity=95);font:11px Verdana,Geneva,Arial,Helvetica,sans-serif;MARGIN:0px;moz-opacity:.95;opacity:.95;padding:0px;POSITION:absolute;TEXT-ALIGN:left;Z-INDEX:10}
.header .logo,.header .cobrandlogo{MARGIN-BOTTOM:5px;MARGIN-LEFT:7px;MARGIN-TOP:7px}
.header .tabspace{padding:0px 3px 0px 2px}
.header .topNavlink A{COLOR:#000;FONT-WEIGHT:normal;TEXT-DECORATION:none}
.header .topNavlink,.movie-block .title A,.movie-featured .title A,.movie-block .support B,.movie-featured .support B,.b{FONT-WEIGHT:bold}
.header DIV.links{padding:10px 10px 4px 4px}
.header DIV.links,.header DIV.links A{COLOR:#fff;font:12px arial,helvetica,sans-serif}
.header,.page-title .level1,.sb .searchbox .toptab,.sb .listbox .base,.sb .searchbox .base,.bullet-table,.ld-default,.sdpmatch{}
.headerad{HEIGHT:90px;MARGIN:auto;WIDTH:728px}
.headertbl{WIDTH:100%}
.jumpTo{BORDER-BOTTOM:gray 1px solid;BORDER-LEFT:gray 1px solid;BORDER-RIGHT:gray 1px solid;BORDER-TOP:gray 1px solid;MARGIN-BOTTOM:3px;padding:0px 0px 1px 0px;WHITE-SPACE:nowrap}
.jumpTo .arrowImg{background:#f4ffc5;padding:0px 0px 1px 0px;WIDTH:15px}
.jumpTo .titleBox{background:#FFF;BORDER-RIGHT:gray 1px solid;padding:0px 9px 0px 9px}
.jumpTo A{COLOR:#2e2926;TEXT-DECORATION:none}
.ld-default .col-header .active A{COLOR:#000}
.ld-default .col-header .active,.ld-default .col-header .inactive{padding:0px 0px 0px 5px}
.ld-default .col-header .alphabet{COLOR:#ccc;FONT-SIZE:11px;FONT-WEIGHT:bold;PADDING-BOTTOM:9px;TEXT-ALIGN:right}
.ld-default .col-header .alphabet-fullwidth{COLOR:#ccc;FONT-SIZE:12px;FONT-WEIGHT:bold;PADDING-BOTTOM:9px}
.ld-default .col-header .sort{background:#fff;FONT-SIZE:10px}
.ld-default .col-header .tdactive{background:#f4ffc5;COLOR:#000;FONT-SIZE:11px;FONT-WEIGHT:bold}
.ld-default .col-header .tdinactive{FONT-SIZE:11px;FONT-WEIGHT:bold}
.ld-default .list .active{background:#f4ffc5}
.ld-default .list .active .mpaa,.ld-default .list .active .year,.ld-default .list .active .genre{FONT-SIZE:10px;PADDING-TOP:7px}
.ld-default .list .active .rating{PADDING-TOP:4px}
.ld-default .list .active .title{padding:4px 4px 12px 4px}
.ld-default .list .ilactive{background:#ffe8b3}
.ld-default .list .inline{background:#fcedcc}
.ld-default .list .inline-promo{padding:5px 15px 5px 15px}
.ld-default .list .inline-promo .promo-content{COLOR:#574f3d;FONT-SIZE:11px}
.ld-default .list .mpaa,.ld-default .list .year,.ld-default .list .genre{FONT-SIZE:10px;padding:9px 5px 0px 5px}
.ld-default .list .rating{padding:6px 5px 0px 5px}
.ld-default .list .spacer,.ld-default .list .active .spacer{background:#fff;HEIGHT:2px;LINE-HEIGHT:1px;MARGIN:0px;padding:0px}
.ld-default .list .title{padding:6px 4px 12px 4px}
.ld-default .list .title .titleyear,.ld-default .list .title .series,.ld-default .list .title .alttitle{FONT-SIZE:10px}
.ld-default .promo .title{COLOR:#470865;FONT-SIZE:20px;MARGIN-BOTTOM:10px}
.legacy-sm{COLOR:#333;font:10px verdana,arial,sans-serif}
.legacy-smb{COLOR:#333;font:bold 10px verdana,arial,sans-serif}
.legacy-smtxt,.smtxt{COLOR:#333;font:10px arial,sans-serif}
.legacy-std{COLOR:#333;font:13px arial,sans-serif}
.legacy-stdbd{COLOR:#333;font:bold 13px arial,sans-serif}
.legacy-stdi{COLOR:#333;font:italic 13px arial,sans-serif}
.Macie{padding:0px 0px 4px 0px}
.main-body .main-content{MARGIN:0px 10px 0px 26px;padding:15px 0px 0px 0px}
.main-body,.page-title{background:#fff;TEXT-ALIGN:left}
.mblock .blktitle{FONT-SIZE:19px;PADDING-BOTTOM:5px}
.mblock .description{COLOR:#555;FONT-SIZE:11px}
.mblock .moverow{MARGIN-TOP:15px;WIDTH:100%}
.mblock .movie{MARGIN-BOTTOM:20px;WIDTH:100%}
.mblock .movie .info{padding:0px 8px 0px 0px}
.mblock .movie .info .movement{FONT-SIZE:13px;PADDING-BOTTOM:5px}
.mblock .movie .info .support{font:10px verdana,helvetica,sans-serif;padding:1px 0px 10px 0px}
.mblock .movie .info .support .label,.mblock .movie .info .support .value{font:10px verdana,helvetica,sans-serif}
.mblock .movie .info .synopsis{font:11px verdana,helvetica,sans-serif}
.mblock .movie .info .title{FONT-SIZE:12px;LINE-HEIGHT:15px;PADDING-BOTTOM:5px}
.mblock .movie .info .widget{MARGIN:3px 0px 5px}
.mblock .pretitle{FONT-SIZE:12px;FONT-WEIGHT:bold}
.mblock .subh{COLOR:#02428d;font:11px verdana,helvetica,sans-serif}
.mdp-nav{FLOAT:left;MARGIN:0px;padding:0px}
.mini{WIDTH:111px}
.morelink{PADDING-BOTTOM:30px}
.movie-block .boxshot,.movie-featured .boxshot{FLOAT:left;MARGIN-BOTTOM:30px;TEXT-ALIGN:left;WIDTH:100px}
.movie-block .description{FLOAT:right;TEXT-ALIGN:left;WIDTH:450px}
.movie-block .first-rater-popup B,.movie-featured .title A{FONT-SIZE:13px}
.movie-block .support,.movie-featured .support{font:normal 10px verdana,helvetica,sans-serif;MARGIN-BOTTOM:10px}
.movie-block .synopsis,.movie-block .critic-blurb,.movie-block .first-rater-popup,.movie-featured .synopsis{FONT-STYLE:normal;MARGIN-BOTTOM:10px}
.movie-block .title{FONT-SIZE:13px;FONT-STYLE:normal;MARGIN-BOTTOM:10px}
.movie-block,.movie-featured{BACKGROUND:none transparent scroll repeat 0% 0%;font:12px arial,helvetica,sans-serif;MARGIN-BOTTOM:12px;TEXT-ALIGN:left}
.movie-featured .description{FLOAT:right;TEXT-ALIGN:left;WIDTH:320px}
.movie-featured .genre{FONT-SIZE:13px;FONT-WEIGHT:bold;MARGIN:0px 0px 5px 10px}
.movie-featured .genre LI{COLOR:#a4a4a4;MARGIN-LEFT:-20px}
.movie-featured .synopsis{WIDTH:300px}
.movie-featured .title{COLOR:#000;FONT-SIZE:13px;MARGIN-BOTTOM:10px}
.movie-row{MARGIN-BOTTOM:25px}
.movie-row .column{FONT-SIZE:10px;MARGIN:0px 25px;TEXT-ALIGN:center;WIDTH:92px}
.movie-row TD{VERTICAL-ALIGN:bottom}
.nfhed{COLOR:#333;font:bold 18px arial,sans-serif}
.page-content{COLOR:#333;FLOAT:left;TEXT-ALIGN:left}
.page-content .hr{BORDER-BOTTOM:#ffffff 1px solid;BORDER-TOP:#ffcc99 1px solid;MARGIN-BOTTOM:15px;WIDTH:100%}
.page-content .intro-text{MARGIN-BOTTOM:20px}
.page-content .intro-text{MARGIN-BOTTOM:28px;TEXT-ALIGN:left}
.page-content .padded-hr{BORDER-BOTTOM:#ffffff 1px solid;BORDER-TOP:#ffcc99 1px solid;MARGIN-BOTTOM:10px;MARGIN-TOP:10px;WIDTH:100%}
.page-content,.movie-block,.movie-row{background:#fff;WIDTH:566px}
.page-title .content{padding:10px 20px 30px 20px}
.page-title .image{FLOAT:right;PADDING-LEFT:5px}
.page-title .level1 H1,.page-title .level2 H1{COLOR:#162da2;FONT-SIZE:28px;FONT-WEIGHT:normal;MARGIN:0px;padding:0px}
.page-title .level2 SUP{FONT-SIZE:15px;LINE-HEIGHT:20px;TEXT-DECORATION:none;VERTICAL-ALIGN:text-top}
.page-title .level2,.page-title .level3{MARGIN-LEFT:26px;PADDING-TOP:10px}
.page-title .level3 H1{COLOR:#4e086d;FONT-SIZE:28px;FONT-WEIGHT:normal;MARGIN:-3px 0px 0px;padding:0px}
.page-title .level3 SUP{LINE-HEIGHT:1px;TEXT-DECORATION:none}
.page-title .transition{padding:0px 16px 0px 26px}
.page-title .transition H1{COLOR:#3b3b3b;FONT-SIZE:28px;FONT-WEIGHT:normal;MARGIN:0px;padding:0px}
.page-title A{COLOR:#3b3b3b}
.page-title-pma{COLOR:#162da2;FONT-SIZE:28px;HEIGHT:54px}
.pageclose{background:#fff;BORDER-BOTTOM:#404040 1px solid;DISPLAY:block;TEXT-ALIGN:right}
.pcol-narrow{FLOAT:right;MARGIN:0px;padding:0px;TEXT-ALIGN:left;WIDTH:182px}
.pcol-wide{FLOAT:left;MARGIN:0px;padding:0px;WIDTH:360px}
.pma .confirm{COLOR:#000;font:bold 13px arial,helvetica,sans-serif}
.pma .content{padding:0px 0px 30px 0px}
.pma .nug{MARGIN:20px 0px 0px 20px}
.pma .nug .content{FONT-SIZE:14px}
.pma .nug .content .next{COLOR:#3152de;FONT-SIZE:24px}
.pma .nug .content .step{COLOR:#d68c00;FONT-SIZE:24px}
.pma .nug .icon{FLOAT:left;HEIGHT:70px;PADDING-RIGHT:12px}
.qcladdbtn{BORDER-BOTTOM:medium none;BORDER-LEFT:medium none;BORDER-RIGHT:medium none;BORDER-TOP:medium none;CURSOR:pointer;HEIGHT:16px;PADDING-BOTTOM:3px;PADDING-TOP:3px;WIDTH:65px}
.qclbucket{FONT-SIZE:14px;FONT-WEIGHT:bold;MARGIN:15px 0px 8px 10px;TEXT-ALIGN:left}
.qclbucket A{TEXT-DECORATION:none}
.qclclose{CURSOR:pointer;FLOAT:right;FONT-SIZE:11px;FONT-WEIGHT:normal}
.qclclosetxt{BACKGROUND:none transparent scroll repeat 0% 0%;COLOR:#00458b;CURSOR:pointer;padding:15px 10px 5px 10px;TEXT-ALIGN:right}
.qclglyph{CURSOR:pointer;HEIGHT:90px;MARGIN-LEFT:51px;POSITION:absolute;WIDTH:28px}
.qclhr{BORDER-TOP:#bd0808 1px solid;FONT-SIZE:1px;HEIGHT:1px;MARGIN-BOTTOM:5px;MARGIN-TOP:8px;WIDTH:95%}
.qclnext{LINE-HEIGHT:18px}
.qclother{MARGIN:10px 0px 10px 10px}
.qclstars{BORDER-BOTTOM:0px;BORDER-LEFT:0px;BORDER-RIGHT:0px;BORDER-TOP:0px;HEIGHT:15px;WIDTH:92px}
.qcltitle{COLOR:#0042c5;CURSOR:pointer;FONT-SIZE:11px;padding:3px;TEXT-DECORATION:underline}
.qcltitle{MARGIN:auto;WIDTH:105px}
.quaclmcell{TEXT-ALIGN:center}
.rated-rented,.ld-default .col-header .rated-rented{FONT-SIZE:10px;PADDING-BOTTOM:8px;TEXT-ALIGN:right}
.recbal{FONT-SIZE:1px;WIDTH:15px}
.sb{FLOAT:right;font:11px arial,helvetica,sans serif;LETTER-SPACING:0px;TEXT-ALIGN:left;WIDTH:158px}
.sb .imagebox{BORDER-BOTTOM:medium none;BORDER-LEFT:medium none;BORDER-RIGHT:medium none;BORDER-TOP:medium none;MARGIN:0px 0px 15px;PADDING-LEFT:1px;WIDTH:100%}
.sb .listbox .all-cat .l,.sb .listbox .small-cat .l{FLOAT:right;FONT-SIZE:11px;TEXT-ALIGN:left;WIDTH:138px}
.sb .listbox .base,.sb .searchbox .base{background:center top;BORDER-BOTTOM:medium none;BORDER-LEFT:medium none;BORDER-RIGHT:medium none;BORDER-TOP:medium none;FONT-SIZE:1px;HEIGHT:5px;LINE-HEIGHT:5px;MARGIN:0px 0px 15px;padding:0px}
.sb .listbox .content{BORDER-LEFT:#162da2 1px solid;BORDER-RIGHT:#162da2 1px solid;MARGIN:0px;padding:0px}
.sb .listbox .content .arrow{background:#fff;FLOAT:left;TEXT-ALIGN:right;WIDTH:11px}
.sb .listbox .content .back,.sb .listbox .content .more{background:#fff;FONT-SIZE:11px;FONT-WEIGHT:bold;LINE-HEIGHT:16px;padding:0px 5px 0px 8px}
.sb .listbox .content .categories,.sb .listbox .content .critics,.sb .listbox .content .studios,.sb .listbox .content .guides{background:#fff;FONT-SIZE:11px;FONT-WEIGHT:normal;LETTER-SPACING:0px;LINE-HEIGHT:15px;MARGIN:0px;padding:0px 0px 1px 14px}
.sb .listbox .content .features TD{background:#fff}
.sb .listbox .content .features TD,.sb .listbox .content .all-cat TD{background:#fff;FONT-SIZE:11px;FONT-WEIGHT:bold;LINE-HEIGHT:16px}
.sb .listbox .content .features,.sb .listbox .content .all-cat{background:#fff;FONT-SIZE:11px;FONT-WEIGHT:bold;LINE-HEIGHT:16px;padding:0px 5px 0px 12px}
.sb .listbox .content .heading{background:#fff;COLOR:#c60;font:bold 11px verdana,helvetica,sans serif;padding:12px 5px 0px 12px}
.sb .listbox .content .link{background:#fff;FLOAT:right;TEXT-ALIGN:left;WIDTH:125px}
.sb .listbox .content .more,.mblock .movie .relyear{FONT-WEIGHT:normal}
.sb .listbox .content .small-cat,.sb .listbox .content .small-cat TD{background:#fff;FONT-SIZE:11px;LINE-HEIGHT:16px;padding:0px 5px 0px 5px}
.sb .listbox .content SUP{FONT-SIZE:9px;TEXT-DECORATION:none;VERTICAL-ALIGN:text-top}
.sb .listbox .l{FLOAT:right;FONT-SIZE:11px;PADDING-BOTTOM:2px;PADDING-TOP:2px;TEXT-ALIGN:left;WIDTH:131px}
.sb .listbox .sidebar2nd{background:#fff;PADDING-BOTTOM:3px;PADDING-RIGHT:7px;PADDING-TOP:5px;TEXT-ALIGN:right;VERTICAL-ALIGN:top;WIDTH:20px}
.sb .listbox .sidebar3rd{background:#fff;PADDING-BOTTOM:3px;PADDING-RIGHT:7px;PADDING-TOP:5px;TEXT-ALIGN:right;VERTICAL-ALIGN:top;WIDTH:30px}
.sb .listbox .sidebarFeatures{font-color:#003399;FONT-SIZE:11px;FONT-WEIGHT:bold;PADDING-BOTTOM:3px;PADDING-TOP:2px;TEXT-ALIGN:left}
.sb .listbox .sidebarRow{background:#fff;PADDING-BOTTOM:3px;PADDING-TOP:2px;WIDTH:141px}
.sb .listbox .sidebarSpacer{background:#fff;PADDING-BOTTOM:3px;PADDING-TOP:2px;WIDTH:7px}
.sb .listbox .sidebarText{font-color:#003399;FONT-SIZE:11px;PADDING-BOTTOM:3px;PADDING-TOP:2px;TEXT-ALIGN:left}
.sb .listbox .tab{background:#162da2}
.sb .listbox .tab,.sb .searchbox .tab{BORDER-BOTTOM:medium none;BORDER-LEFT:medium none;BORDER-RIGHT:medium none;BORDER-TOP:medium none;COLOR:#fff;FONT-SIZE:12px;FONT-WEIGHT:bold;LINE-HEIGHT:10px;MARGIN:0px;padding:0px 4px 5px 10px;TEXT-ALIGN:left}
.sb .searchbox .content{background:#d7e1f7;BORDER-LEFT:#1e58d0 1px solid;BORDER-RIGHT:#1e58d0 1px solid;COLOR:#514d42;font:bold 10px verdana,helvetica,sans serif;LETTER-SPACING:0px;MARGIN:0px;padding:10px 10px 12px 10px}
.sb .searchbox .content INPUT.button{background:#d7e1f7;CURSOR:pointer;MARGIN:2px 0px 0px;padding:0px}
.sb .searchbox .content INPUT.text{background:#fff;MARGIN:5px 0px 0px;TEXT-ALIGN:left;WIDTH:102px}
.sb .searchbox .tab{background:#1e58d0}
.sb .spacer{background:#fff;LINE-HEIGHT:12px}
.sb A{COLOR:#039}
.sb_saving{COLOR:#333;DISPLAY:none;FONT-SIZE:12px;FONT-WEIGHT:normal;POSITION:absolute;TEXT-ALIGN:center;VERTICAL-ALIGN:top;Z-INDEX:27}
.scoreboard{FLOAT:right;font:10px arial,helvetica,sans serif;HEIGHT:58px;LETTER-SPACING:0px;POSITION:absolute;RIGHT:-13px;TEXT-ALIGN:left;TOP:0px;WIDTH:203px}
.scoreboardopener{POSITION:relative}
.seachBxHeader{FONT-SIZE:9pt;Z-INDEX:4}
.see-more{FLOAT:right;FONT-SIZE:13px;FONT-WEIGHT:bold;MARGIN-BOTTOM:20px;MARGIN-TOP:-10px}
.stdrdbd{COLOR:#ff0008;font:bold 13px arial,sans-serif}
.subhead{COLOR:#565656;FONT-SIZE:18px;FONT-WEIGHT:normal;LETTER-SPACING:1px;MARGIN-BOTTOM:13px;TEXT-ALIGN:left}
.subhead .hr{BORDER-BOTTOM:#0033cc 1px solid;BORDER-TOP:#0033cc 1px solid;WIDTH:100%}
.surveyx{FONT-SIZE:13px;LINE-HEIGHT:20px;PADDING-BOTTOM:30px;PADDING-LEFT:30px;PADDING-RIGHT:155px}
.surveyx,.surveyxpopup .introq{FONT-SIZE:13px;FONT-WEIGHT:bold;LINE-HEIGHT:18px;PADDING-BOTTOM:5px}
.surveyx,.surveyxpopup .nobold{FONT-WEIGHT:normal;LINE-HEIGHT:18px}
.surveyx,.surveyxpopup .subheader{FONT-SIZE:15px;FONT-WEIGHT:bold;PADDING-BOTTOM:10px}
.surveyx,.surveyxpopup HR{DISPLAY:block}
.surveyxpopup{WIDTH:95%}
.t100{font:13px verdana,helvetica,sans-serif;MARGIN:10px 10px 40px 0px}
.t100 .movement{FLOAT:left;PADDING-TOP:10px;WIDTH:45px}
.t100 .outer{WIDTH:556px}
.t100 .row{FLOAT:right;FONT-FAMILY:verdana,helvetica,sans-serif;WIDTH:505px}
.t100 .row .tbl{FONT-FAMILY:verdana,helvetica,sans-serif;PADDING-TOP:10px}
.t100 .t{FLOAT:left;padding:0px 0px 4px 10px;WIDTH:500px}
.t100 .t2{FLOAT:left;MARGIN:-8px 0px 0px;PADDING-LEFT:10px;WIDTH:500px}
.t100 I,.sdpmatch .bonus{FONT-SIZE:11px}
.t100 STRONG,.mblock .moverow STRONG,.mblock .movie .info .movement STRONG{COLOR:#dc181e;FONT-WEIGHT:normal;size:9px}
.t100intro{COLOR:#eb7003;FONT-FAMILY:verdana,helvetica,sans-serif;MARGIN:20px 0px;size:11px}
.t100legend{background:url(jsbool/100legend.gif) no-repeat;COLOR:#162da2;font:10px verdana,helvetica,sans-serif;padding:15px 10px 20px 55px}
.tbrmovierow{FONT-SIZE:10px;padding:0px 2px 0px 2px}
.tcell{padding:10px 0px 0px 0px}
.tcell A,.tcell B{font:12px verdana,helvetica,sans-serif}
.thvy-base{MARGIN-BOTTOM:0px}
.thvy-base .more{padding:15px 10px 0px 10px;WIDTH:100%}
.uma{TEXT-ALIGN:left;TOP:0px}
.uma .bottom{HEIGHT:17px;LINE-HEIGHT:17px;TEXT-ALIGN:right}
.uma .content{padding:17px 20px 16px 112px}
.uma .holds .text{COLOR:#e2e2e2;FONT-SIZE:13px;LINE-HEIGHT:15px;PADDING-BOTTOM:15px}
.uma .top-corner{FLOAT:left;HEIGHT:100px}
.uma .top-corner .warning{padding:0px 0px 0px 40px}
.uma-content{FONT-SIZE:12px;PADDING-RIGHT:26px}
.uma-lip{background:#ccc;BORDER-LEFT:#595959 1px solid;BORDER-RIGHT:#595959 1px solid;FONT-SIZE:1px;HEIGHT:1px;LINE-HEIGHT:1px;MARGIN:0px;padding:0px}
.uma-title{COLOR:#e00b11;FONT-SIZE:27px;LINE-HEIGHT:28px;PADDING-BOTTOM:8px;PADDING-RIGHT:26px}
HR,.hideme{DISPLAY:none}
#bob{LEFT:200px;POSITION:absolute;TOP:550px;VISIBILITY:hidden;WIDTH:290px;Z-INDEX:99}
#bobarrow{LEFT:-40px;POSITION:absolute;TOP:50px;Z-INDEX:13}
#bobcontent{PADDING-BOTTOM:0px;PADDING-TOP:3px}
#bobpersonal{BORDER-TOP:#b8b5b5 1px solid;FONT-SIZE:11px;PADDING-TOP:6px;WIDTH:95%}
#bobtitle{COLOR:#fff;FONT-SIZE:17px;FONT-WEIGHT:bold}
#bobyear{COLOR:#fff;FONT-SIZE:12px;FONT-WEIGHT:normal}
#dlgbody{WIDTH:502px}
#dlgcapimg,#dlgbaseimg{HEIGHT:15px;WIDTH:502px}
#dlgcontent{PADDING-BOTTOM:30px;PADDING-TOP:30px}
#dlgmessage{COLOR:#fff;FONT-SIZE:20px;FONT-WEIGHT:bold;PADDING-BOTTOM:8px}
#footer{BORDER-BOTTOM:medium none;BORDER-LEFT:medium none;BORDER-RIGHT:medium none;BORDER-TOP:medium none;COLOR:#fff;FONT-STYLE:normal;MARGIN-BOTTOM:10px;POSITION:relative}
#footer1{MARGIN:auto;WIDTH:772px}
#globaldialog{MARGIN-LEFT:150px;POSITION:absolute;TOP:120px;VISIBILITY:hidden;Z-INDEX:30}
#header{BORDER-BOTTOM:medium none;BORDER-LEFT:medium none;BORDER-RIGHT:medium none;BORDER-TOP:medium none}
#main-body,#header,#page-title,#uma,#uma-lip,#pageclose{BORDER-LEFT:#595959 1px solid;BORDER-RIGHT:#595959 1px solid;MARGIN:auto;WIDTH:772px}
#qclback,#qclfwd,#qclpipe{COLOR:#fff;CURSOR:pointer;FONT-SIZE:11px;FONT-WEIGHT:bold;TEXT-ALIGN:left;VISIBILITY:hidden}
#qclfwd{POSITION:relative;TOP:-1px}
#qclmove,#qclrem{CURSOR:pointer;MARGIN:5px 0px}
#qclpipe{CURSOR:auto;PADDING-LEFT:10px;POSITION:relative;TOP:-3px}
#quacl{MARGIN-LEFT:40px;OVERFLOW:hidden;POSITION:absolute;TOP:50px;VISIBILITY:hidden;WIDTH:694px;Z-INDEX:25}
#quacl-feedback{font:bold 13px verdana}
#quacl-fulfillment{font:11px verdana;PADDING-BOTTOM:5px;PADDING-TOP:5px}
#quacl-result{BORDER-BOTTOM:#7bb5d6 1px solid;BORDER-LEFT:#7bb5d6 1px solid}
#quacl-result-boxshot,.qclboxshot{BORDER-BOTTOM:medium none;BORDER-LEFT:medium none;BORDER-RIGHT:medium none;BORDER-TOP:medium none;CURSOR:pointer;HEIGHT:90px;WIDTH:64px}
#quacl-result-content{padding:10px}
#quaclbody{OVERFLOW:hidden;WIDTH:694px}
#quaclcapimg,#quaclbaseimg{HEIGHT:17px;WIDTH:694px}
#quaclcontent{BACKGROUND:#fff;MARGIN:0px 11px 0px 10px}
#quaclheader{BACKGROUND:#b9090b;COLOR:#fff;FONT-SIZE:11px;FONT-WEIGHT:bold;MARGIN:0px 11px 0px 10px;padding:0px 10px 5px 10px;TEXT-ALIGN:left}
#smokeglass{background:#000;DISPLAY:none;FILTER: alpha(opacity=0);HEIGHT:100%;LEFT:0px;opacity:0;POSITION:absolute;TOP:0px;WIDTH:100%;Z-INDEX:15}
.sb .listbox #active{background:#ff6;FONT-WEIGHT:bold;HEIGHT:25px;LINE-HEIGHT:14px;PADDING-BOTTOM:2px;PADDING-TOP:2px}
.sb .listbox #activeSidebar{background:#fffab3;FONT-WEIGHT:bold}
.sb .listbox #bottom{PADDING-BOTTOM:10px}
.footer A:hover,.footer .links A,.footer .terms A,.signup-footer A,.signup-footer A:hover,.nm-footer A,.nm-footer A:hover{COLOR:#fff}
.globalDropDown A:hover,.genresDD A:hover{background:#d5cfb7;BORDER-BOTTOM:#cdc7af 1px solid;BORDER-LEFT:#d5cfb7 1px solid;BORDER-RIGHT:#cdc7af 1px solid;COLOR:#040300;TEXT-DECORATION:none}
.globalDropDown A:visited,.genresDD A:visited{COLOR:#040300;TEXT-DECORATION:none}
.header .topNavlink A:hover{TEXT-DECORATION:underline}
A:hover,.sb .listbox DIV.content A:hover,.page-content A:hover{COLOR:#dc181e}